@media (max-width : 575.98px) {
	
	.scroll-cta {width:1px;height:1px;opacity: 0;}

  .home-gallery .image {height : 200px;}
	.project-in-de-kijker .frame {
   	margin-left: 0px;
   	height:auto;
 	}
 	.project-in-de-kijker .frame a {
 		display: block;
   	width: 100%;
   	margin-top: 21px;
   	text-align: center;
 	}

 	.fullsize-video-bg .inner .container h1 {
    font-size: 20px !important;
    line-height: 30px !important;
	}

	.cta {display: block;}

	.cta h5 {width:100%;display:block;text-align: center;margin-top: 30px;font-size:25px;}
	.cta .container > .d-flex {display: block !important;}
	.cta .button {display:block;text-align:center;}

	.fullsize-video-bg .inner .container .navbar .navbar-nav .nav-item.active .nav-link {border-bottom:none !important;}
  .fullsize-video-bg .inner .container .navbar .navbar-nav .nav-item.active .nav-link:hover {border-bottom:none !important;}
  header.main .navbar .navbar-nav .nav-link:hover {
    border-bottom:none !important;
  }


	header.main {margin-bottom:20px;}
	.feature .button.blue {display: block;text-align: center;margin-top:0px !important;}

  header .navbar .navbar-nav li a {padding: 13px 20px;padding-left: 45px;}
  header.main .header-image,header.main .header-image-small {height: 150px;width:100%;}
  header.main .header-image .overlay,header.main .header-image-small .overlay {padding: 10px 33px !important;}
  header.main .header-image .overlay img,header.main .header-image-small .overlay img {max-width:100%;max-height:100%;display:block;margin:0 auto !important;}
  header.main .header-info,header.main .header-info-small {position:initial;margin-top:0px;width: auto;}

  .quote-small {margin-top:0px;}
  
  .text-and-image {margin-bottom: 0px !important;padding-bottom: 0px !important;margin-top: 0px !important;padding-top: 0px !important;}
  .text-and-image .back {min-height:450px;margin-top: 22px;}

  .image-and-text {margin-top:0px !important;padding-top:0px !important;margin-bottom: 0px !important;padding-bottom: 0px !important;}
  .image-and-text .back {min-height:450px;margin-bottom: 22px;}
  .image-and-text .col-lg-7 {margin-top:60px;padding-left: 15px !important;}

  .what-we-did {
    text-align: center;
  }

  .what-we-did img {
    position: absolute;
    left: 0px;
    width: 100%;
    margin-left:0px;
  }

  .cta h2 {color: #FFF;font-size: 45px;font-weight: 700;line-height: 15px;}
  .cta h4 {color: #FFF;text-transform: uppercase;font-size: 18px;letter-spacing: 2px;margin-bottom:35px;}
  .filter-list .button {padding: 12px 19px;font-size: 11px;}

  .blog-detail .button {font-size:9px;}
  .blog-detail .button svg {margin-right:0px !important;;margin-left:0px !important;}

  .quote h4, .quote-small h4 {font-size: 25px;line-height: 40px;}

  .navbar-light .navbar-toggler,.navbar-dark .navbar-toggler {border:none !important;margin-top: -11px;}
  .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#18BBB9' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");

  }

  .case-nav h2 {font-size: 25px;}
  .case-nav h3 {font-size:11px;}

  h1 {
    font-size: 30px;
  }
  
}

@media(max-width : 767.98px) {
  
  

}

@media(max-width : 991.98px) {

  .home-header h1 {font-size : 36px;}

}

@media(max-width : 1199.98px) {

}